/*Basic background color*/
html {
 background-image: url("./images/dgren004.png");
 background-repeat: repeat;
cursor: default; }
  	a:hover {
    	cursor: crosshair;
    	height: 100%;
  	
}


body {
background-color: rgba(0, 0, 0, 0.6);
max-width: 60em;
border: #D3D3D3 2px;
margin-left: auto;
margin-right: auto;
padding: 3em;
font-family: Sans-serif;
color: #ffffff;
box-shadow: 0 0 10px #006000; 
min-height: 100%;
}

/*Basic Text*/
p { color: #e2eee9;
font-family: monospace, sans-serif;
line-height: 1.5em;
left: 0;
right: 0;
vertical-align: middle;
display: table;
}

h1 { color: #e2eee9;
font-family: Dalelands, Garamond, serif;
font-size: 3.5em;
text-align: center;
text-shadow: 2px 2px 3px darkmagenta;
left:0;
right:0;
}

h2, h3 {
 font-family: Dalelands, 'ChakraPetch-Regular', Garamond, serif;
text-align: center;
text-shadow: 2px 2px 3px darkmagenta;
left:0;
right:0; 
}

@font-face {
    font-family: Dalelands;
    src: url("/Dalelands Uncial.otf") format("opentype");
}

@font-face {
    font-family: Dalelands;
    font-weight: bold;
    src: url("/Dalelands Uncial.otf") format("opentype");
}


@font-face {
    font-family: 'Boecklins Universe';
    src: url('/Boecklins Universe.ttf');
    
}
    
    @font-face {
    font-family: 'ChakraPetch-Regular';
    src: url('/ChakraPetch-Regular.ttf');
}

    @font-face {
    font-family: 'Neuropol';
    src: url('/Neuropol.otf');
}

nav {
  font-family: Dalelands, Garamond, serif;
 font-size: 1.2em;
  display: inline-block; 
  float: none;
}

blockquote{
  font-size: 1em;
  width:60%;
  margin:50px auto;
  font-family:  Monospace, serif;
  font-style: normal;
  color: #333333;
  padding:1.2em 30px 1.2em 75px;
  border-left:8px solid #1a1f1a ;
  line-height:1.6;
  position: relative;
  background:#0f110f;
}

blockquote::before{
  font-family: Monospace, Garamond, Sans-serif;
  content: "\201C";
  color:#004225;
  font-size:2em;
  position: absolute;
  left: 10px;
  top:-10px;
}

blockquote::after{
  content: '';
}

blockquote span{
  display:block;
  color: #a9bcb0;
  font-style: normal;
  font-weight: bold;
  margin-top:1em;
}

/*Basic Images*/


img {
display: block;
margin: 0 auto;
max-width: 100%;
height: auto;
}
 /*list properties */
 
 li {
  list-style-type: circle;
  color: white;
 }
        li:not(:first-of-type) {
            margin-top: 1.0em;
        }
  
        li:not(:last-of-type) {
            margin-bottom: 1.0em;
        }


.links li {color: #FFFFFF;
font-family: Monospace, Garamond, serif;
line-height: 150%;
margin-left: 35px;
margin-right: 35px;
padding: 1px;
}

/*very special text*/
.special {
color: white;
font-family: Monospace, Garamond, serif;
text-align:center;
letter-spacing: 10px;
word-spacing: 2px;
padding:5px;
}

  
.blinking{
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: #fff;    }
    49%{    color: #fff; }
    60%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: #fff;    }
    
    }
    
/*links*/

/* unvisited link */
a:link {
  color: lightgreen;
text-decoration: none;
}

/* visited link */
a:visited {
  color: palegreen;
  text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #FFFFFF;
  cursor: crosshair;
  text-shadow: 0 0 5px #fff,
                0 0 10px #fff,
                0 0 20px green,
                0 0 30px green,
                0 0 40px green,
                0 0 55px green,
                0 0 70px green;

}

/* selected link */
a:active {
  color: blue;
  text-decoration: none;
}


li {
  color: white;
  font-family: Dalelands, Garamond, serif;
}

ol { color: white;

}

ul {
  list-style-type: none;
  line-height: 1.5em;
  }


